/* CONTAINER */

		#container {
			width: 1000px;
			margin: 0 auto;
			font-family: Lucida Grande,  Verdana, Tahoma, Helvetica, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
			font-size: 10px;
			line-height: 1.6em;
			color: #666;
			background-color:	white;
			overflow: hidden;
		}
		

/* ----------------------------------------------
   HTML ELEMENTS
------------------------------------------------- */ 
body {
	font: 11px/165% 'Lucida Grande', Verdana,  Tahoma, Helvetica, sans-serif;
	color: #666666; 	
	margin: 0; padding: 0 0 0px 0; 
	background-color: #FFFFFF; 
	text-align: left;
}
/* Links */
a:link, a:visited {
	text-decoration: none;
	color: #BD854D;
}
a:hover {
	border-bottom: 1px dotted #AE855C;	
}
a.more-link {
	padding-bottom: 2px;
	font-weight: bold;	
	border-bottom: 1px dotted #AE855C;	
}
a:hover.more-link {
	text-decoration: none;
}
/* Headers */
h1, h2, h3, h4 {
	font: bold 1em/1.5em Georgia, 'Times New Roman', Times, sans-serif, Tahoma;
	color: #444;
	padding: 10px 15px 7px 15px;	 
}
h1 { font-size: 3.7em; font-weight: normal; letter-spacing: -2px; }
h2 {
	font-size: x-large;
	font-weight: normal;
	color: #000000;
}
h3 { font-size: 2em; font-weight: normal; letter-spacing: -0.5px; padding-top: 15px}
h4 { font-size: 1.3em; }

/* Lists */
ul.links li {
line-height: 2em;
}

ul.links li.first{
}
ul { list-style: none; }
ol { list-style: decimal; }

dt {
  font-weight: bold;
  color: #7BA857;
}
dd {
  padding-left: 25px; 
}

p,dl  {
	padding: 0px 15px 0px 15px;
	font-size: 10.5px;
}

/* Images*/
img {
	background: #FAFAFA;
   border: 1px solid #DCDCDC;
	padding: 5px;
	margin: 0px 0px 0px 0px;
}
img.float-right {
  	margin: 5px 0px 5px 10px;  
}
img.float-left {
  	margin: 5px 10px 5px 0px;
}

	
		input {
			background-color: #FFF;
			color: #999999;
			border: 1px solid #CCC;
			font-size: 11px;
			padding: 3px;
		}
		
		.button {
			padding: 2px;
		}
		
/* HEADER ELEMENTS */

		#header {
			/*border-bottom: 1px dotted #948979;*/
			border-bottom: 2px #ebebeb  solid; 
			padding-top: 0px;
			clear: both;
			margin-bottom: 10px;
			}
		
		#header img{
			background: #FFFFFF;
			border: 0px;
			padding: 0px;
			margin: 0px 0px 0px 30px;
			padding: 0px 0px 5px 0px;
		}

		#header a:hover { border: 1px;
						    }
		
		#header a {
	font: normal 1.5em Georgia, 'Times New Roman', Times, sans-serif, Tahoma;
	margin: 0px;
	color: #666666;
	font-size: 16px;
	padding: 0px 12px 0px 11px;
	color: #666666;/* #808080;*/
}
	#header p {
	margin: 0px 0px 10px 20px;
	padding: 0px;
	text-align: left;
	}
	
	#header form {
	/*float:right;
			margin-top: -45px;*/
	padding: 0px 0px 10px 0px;
	margin: -32px 0px 0px 0px;
	font-size: 9px;
	text-align: right;
}



/* NAVIGATION ELEMENTS */
		#navigation {
			float: left;
			width: 200px;
			margin-left: 0;
			padding-left: 0;
			border: dotted 0px #E1E1E1;
			padding: 5px 15px 5px 5px;
		}
		
		#navigation form {
	/*float:right;
			margin-top: -45px;*/
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		font-size: 9px;
		}

		
		 #navigation ul {
		 	margin-left: 0;
			padding-left: 0;
			list-style-type: none;			
		}

		#navigation ul a {
			display: block;
			padding: 2px;
			/*width: 140px;*/
			border-bottom: 0px solid #CCC;
		}
		
		#navigation li a {
			background-image: none;
			padding-left: 0px;
}
#navigation li a:hover {
text-decoration:underline;	
}

		#navigation ul a:link, #navlist a:visited {
	color: #BD854D;
			/*text-decoration: none;*/
}
		
/*		#navigation ul a:hover {
			background: #F5F5F5 url('images/arrow.gif') no-repeat 96% 50%;
			color:#CC6714;
		}
*/
#navigation a {
		    background-image: url('images/n5.gif');
			background-repeat: no-repeat;
			padding-left: 18px;
}

#navigation a.category {
		    background-image:none;
			background-repeat: no-repeat;
			padding-left: 0px;
}

#navigation a.NoImage {
	background-image: none;
	padding: 0px;

}

#navigation p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
			
}
#navigation h2 {
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
	font: normal 1.4em Georgia, 'Times New Roman', Times, sans-serif, Tahoma;
	color: #444;
	letter-spacing: 0px;
	border-bottom: 1px solid #ebebeb;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #ebebeb;
	border-bottom-color: #ebebeb;
}


#navigation a.outside {
	background-image: none;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	vertical-align: 2px;
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
	font-size: small;
	font-weight: normal;
	color: #999999;
	background-repeat: no-repeat;
}

#navigation img {
	background: #FFFFFF;
	border: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

#navigation  a.NoImage {
	background-image: none;
	padding: 0px;
}

#twitterwidget, #twitterwidget a{
	background-image: none;
	padding: 0px;
list-style-type: none;
list-style-image:none;
}

/* CONTENT ELEMENTS */
/*
#content {
			width: 550px;
			margin-left: 150px;
			margin-right: 180px;
			padding-left: 20px;
			padding-right: 20px;
			border-left: dotted 1px #E1E1E1;
			border-right: dotted 1px #E1E1E1;
			font-family: Lucida Grande,  Verdana, Tahoma, Helvetica, sans-serif; 
		}
*/
	
#content {
			width: 550px;
			margin-left: 0px;
			margin-right: 0px;
			padding-left: 20px;
			padding-right: 20px;
			border-left: dotted 1px #E1E1E1;
			border-right: dotted 1px #E1E1E1;
			font: normal 1.3em Lucida Grande,  Verdana, Tahoma, Helvetica, sans-serif;
			font-size: 13px;
			float: left;
		}

.Entry {
	font: normal 1.3em Lucida Grande,  Verdana, Tahoma, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	font-size: 13px;
}

#content p {
	font: normal 1.3em Lucida Grande,  Verdana, Tahoma, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	font-size: 13px;
	
}

	#content h1 {
	padding: 0px 0px 3px 5px;
	margin: 0px 5px 0px 5px;
	font: normal 3.5em Georgia, 'Times New Roman', Times, sans-serif, Tahoma;
	color: #000000;
	letter-spacing: 0px;
	border-bottom: 1px solid #ebebeb;
	text-align: center;
}

	#content h1 a {
	color: #444;
	border: none;
}
				
#content h2 {
	padding: 0px 0px 3px 5px;
	margin: 0px 5px 0px 5px;
	font: normal 2.1em Georgia, 'Times New Roman', Times,  sans-serif, Tahoma;
	color: #444;
	letter-spacing: 0px;
	border-bottom: 1px solid #ebebeb;
}

#content h2 a {
	color: #444;
	border: none;
}

#content h3 {
	padding: 10px 0px 3px 5px;
	margin: 0px 5px 0px 5px;
	font: normal 1.5em Georgia, 'Times New Roman', Times, sans-serif, Tahoma;
	color: #000000;
	letter-spacing: 0px;
	border-bottom: 0px solid #ebebeb;
	text-align: left;
}

#content h3 a {
	color:	#990033;
	border: none;
}

#content h3 a:hover{
	border-bottom: 1px dotted #AE855C;	

}

#content h4 {
	padding: 10px 0px 3px 5px;
	margin: 0px 5px 0px 5px;
	font: normal 1.4em Georgia, 'Times New Roman', Times, sans-serif, Tahoma;
	color: #000000;
	letter-spacing: 0px;
	border-bottom: 0px solid #ebebeb;
	text-align: left;
}

#content h4 a {
	color: #990033;
	border: none;
}

#content h4 a:hover{
	border-bottom: 1px dotted #AE855C;	

}

#content img {
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	padding: 5px;
	margin: 10px 15px 10px 0px;
	float: left;
	clear: none;
}

#content img.main {
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	padding: 5px;
	margin: 10px 15px 10px 0px;
	float: left;
	clear: none;
}

#content img.main_noframe {
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	padding: 3px;
	margin: 10px 15px 10px 0px;
	float: left;
	clear: none;
}

#content img.subCat {
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	padding: 3px;
	margin: 10px 15px 10px 30px;
	float: left;
	clear: both;
}

#CommentBody img {
	background: #FAFAFA;
	border: 0px solid #DCDCDC;
	padding: 0px;
	margin: 5px 15px 5px 5px;
	float: left;
	clear: both;
}

#content .categoryDivider {
	background: #FFFFFF;
	border-bottom: 0px dotted #DCDCDC;
	padding: 5px 0px 5px 0px;
	margin: 0px;
	clear: both;
}

#content .divider {
	background: #FFFFFF;
	border-bottom: 2px dotted #DCDCDC;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	clear: both;
}


#content a {
	color: #990033;
	/*target-new: tab ! important;*/
}


/* postmeta */
#postmeta {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #EBEBEB;
	clear: both;
}
#postmeta img {
	background: #FFFFFF;
	padding: 0px 4px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-width: 0px;
	float:none;
}
#postmeta p {
	padding: 6px 0px 6px 25px;
	margin: 0px 0px 0px 0px;
}

#postmeta a{
	margin: 0px 10px 0 2px;
	vertical-align: text-bottom;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: x-small;
	font-weight: normal;	
	color: #BD854D;
}

		
#content .date{
	margin: 0 20px 0 25px;
	font-size: .95em;
	padding-top: 3px;
	color: #B0B0B0;
	text-align: right;
	padding-bottom: 5px;
}
#content .comments{
	padding: 3px 0px 0px 18px;
	margin: 0 0px 0 0px;
	font-size: .95em;
	color: #B0B0B0;
	text-align: left;
	background-image: url('images/n6.gif');
	background-repeat: no-repeat;
}

#content ul {
	list-style: disc;
	margin: 0px;
	padding: 10px 0px 10px 20px;
}

#ad {
	margin-left: 120px;
	margin-top: 10px;
	background: white;
	border: 0px 0px 0px 0px;

}


#ad img {
	background: white;
	border: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


/* SIDEBAR ELEMENTS */

		#sidebar {
			float: right;
			width: 170px;
			border: dotted 0px #E1E1E1;
			padding: 0px 0px 0px 15px;

		}
		
		#sidebar p {
			padding-bottom: 10px;
			border-bottom: 1px solid #DDDDDD;
			
		}

		#sidebar h2 {
	padding: 0px 0px 3px 5px;
	margin: 14px 5px 0px 5px;
	font: normal 1.4em Georgia, 'Times New Roman', Times, Serif;
	color: #444;
	letter-spacing: 0px;
	border-bottom: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;
}
			
		#sidebar h2 a {
			color: #444;
			border: none;
		}
		
		#sidebar img {
	background: #FFFFFF;
	border: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

#sidebar a:hover { border: none; }

#sidebar a.outside {
	padding: 0px;
	margin: 0 0px 0 10px;
	vertical-align: 2px;
	font-family: Arial, Helvetica,  sans-serif, Tahoma;
	text-decoration: underline;
	font-size: x-small;
	font-weight: normal;
	color: #999999;
}


/* FOOTER ELEMENTS */

		#footer {
			margin-top: 20px;
			clear: both;
			background-color:#575352;
			padding: 0px 5px 0px 5px;
		}
		
		#footer p {
			color:#89817f;
			padding: 0px;
                        margin: 0px;
		}
		
		#footer p a {
			color: #89817f;
			border-bottom: 1px dotted #89817f;
		}
		
		#footer p a:hover {
			color: #FFFFFF;
			background-color:#575352;
		}

#footer_ad {
        clear: both;
	background-color: white;
	text-align: right;
}

		
/* clearing */
.clearer { clear: both; }
.clear {	display:inline-block; }
.clear:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0; 
	content: "."; 
}
.hspace {display:inline-block;
		visibility:hidden; 
		height:30px; 

 }
 
 .center {
	text-align:center;
}
 
.entry-categories,
.entry-tags {
    margin-bottom: .5em;
}

.entry-tags h4,
.entry-categories h4 {
    margin-bottom: 0;
    margin-right: .25em;
    display: inline;
    font-weight: bold;
}

.entry-tags ul,
.entry-categories ul {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.entry-tags ul li,
.entry-categories ul li {
    display: inline;
}

.EntryBodyText {
	font: normal 13px Lucida Grande,  Verdana, Tahoma, Helvetica, sans-serif;
}

/* Send email related*/
.share-header {
    margin-left: 15px;
}

.share-header {
    font-family: Georgia;
    font-weight: normal;
    margin-bottom: 10px;
}
.share form {
    background: url(images/entry-footer-bg-bot.gif) no-repeat left bottom;
    padding: 0px;
    margin: 10px 7px 0px 7px;
}

.share input {
color: black;	
}

#share-inner {
    background: #eeeeea url(images/entry-footer-bg-top.gif) no-repeat left top;
    margin: 0;
    padding: 15px 10px 10px 10px;
}

#share-form div {
    clear: left;
    margin-bottom: 5px;
}

#share-form label {
    display: block;
    float: left;
    width: 90px;
    text-align: right;
    color: #666662;
    margin-right: 10px;
}

#share-form textarea {
    float: left;
    width: 330px;
}

#share-footer {
    padding-left: 100px;
    padding-top: 0px;
    margin:0px;
}

#tbl_container {
    width: 100%;
    margin: 0;
	padding:0;
	display: table;
	border: 0px solid black;
}

#tbl_row  {
    display: table-row;
    text-align: center;
}

#tbl_row img {
	background: #FAFAFA;
	border: 1px solid #DCDCDC;
	padding: 3px 3px 3px 3px;
	margin: 0px 0px 0px 0px;
	clear:none;
	float:inherit;
}

#tbl_row a{
	margin: 0px 0px 0px 0px;
	vertical-align: text-bottom;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: x-small;
	font-weight: normal;	
	color: #BD854D;
}

#tbl_row a:hover { 	border-bottom: 1px dotted #AE855C; }

#tbl_left {
	width:75px;
	padding:0;
	float:left;
	display: table-cell;
}

#tbl_right {
	width:75px;
	padding:0em;
	float: right;
    display: table-cell;
}

.wrap1_small, .wrap1_large .wrap2, .wrap3 {
	display:inline-table;
	/* \*/display:block;/**/} 
.wrap1_large {
	float:left;	
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 20px 0px 0px 20px;
	}
.wrap1_small {
	float:left;	
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 20px 0px 0px 0px;
	}
.wrap2 {background:url(images/corner_bl.gif)  -15px 100% no-repeat;}
.wrap3 {
	padding:0 4px 4px 0;
	background:url(images/corner_tr.gif) 100% -15px  no-repeat;}
.wrap3 img {
	display:block;
	border:1px solid #ccc;
	border-color:#efefef #ccc #ccc #efefef;
	}

